@media (max-width: 1880px)
{
	.bx-ptn-reg-magic-1
	{
		left: 6.4%;
	}
	.bx-ptn-section-product-list
	{
		margin-left: 12.2%;
	}
	.bx-ptn-section-product-list-item-text-title
	{
		font-size: 20px;
		line-height: 20px;
	}
	.bx-ptn-section-product-list-item-text-box
	{
		font-size: 14px;
		line-height: 17px;
	}
}
@media (max-width: 1700px)
{
	/*-----------------------------------------------
	TITLE
	-----------------------------------------------*/
	.bx-ptn-section-title-shg
	{
		font-size: 60px;
	}
	.bx-ptn-section-title-sbg
	{
		font-size: 54px;
		line-height: 54px;
	}
	.bx-ptn-section-title-slg
	{
		font-size: 40px;
		line-height: 40px;
	}
	.bx-ptn-section-title-smd
	{
		font-size: 26px;
		line-height: 39px;
	}
	.bx-ptn-section-title-ssm
	{
		font-size: 27px;
	}
	.bx-ptn-section-title-xsm
	{
		font-size: 22px;
	}
	/*-----------------------------------------------
	BUTTONS
	-----------------------------------------------*/
	.bx-ptn-reg-btn
	{
		font-size: 17px;
		line-height: 17px;
	}
	/*-----------------------------------------------
	-----------------------------------------------*/
	.bx-ptn-section-header-subtitle
	{
		max-width: 800px;
	}
	.bx-ptn-section-header-bottom-title
	{
		line-height: 45px;
	}
	.bx-ptn-section-header-title-b24
	{
		width: 392px;
		height: 90px;
	}
	.bx-ptn-section-header-bottom
	{
		padding-top: 30px;
	}
	.bx-ptn-section-header-bottom-list
	{
		padding-bottom: 60px;
	}
	.bx-ptn-section-header-bottom-list-item-to
	{
		font-size: 20px;
		line-height: 20px;
	}
	.bx-ptn-section-header-bottom-list-item-num
	{
		font-size: 71px;
		line-height: 90px;
	}
	.bx-ptn-section-header-bottom-list-item-num-icon
	{
		font-size: 40px;
	}
	.bx-ptn-section-header-bottom-list-item-text
	{
		font-size: 20px;
		line-height: 20px;
	}
	.bx-ptn-section-header-bottom-list-item-text-hg
	{
		font-size: 30px;
		line-height: 30px;
	}
	.bx-ptn-section-header-bottom-info-inner
	{
		font-size: 20px;
	}
	.bx-ptn-section-work-with-us-list
	{
		max-width: 1000px;
	}
	.bx-ptn-section-work-with-us-list-item-text-title
	{
		font-size: 20px;
		line-height: 24px;
	}
	.bx-ptn-section-work-with-us-list-item-text-box
	{
		font-size: 15px;
		line-height: 17px;
	}
	.bx-ptn-section-work-with-us-list-item-label-to
	{
		font-size: 24px;
		line-height: 24px;
	}
	.bx-ptn-section-work-with-us-list-item-label-num
	{
		font-size: 83px;
		line-height: 90px;
	}
	.bx-ptn-section-work-with-us-list-item-label-num-icon
	{
		font-size: 45px;
	}
	.bx-ptn-section-work-with-us-list-item-label-title
	{
		top: 30px;
		font-size: 26px;
		line-height: 20px;
	}
	.bx-ptn-section-work-with-us-list-item-label-sub-title
	{
		font-size: 38px;
		line-height: 37px;
	}
	.bx-ptn-section-product-list-item-text-link-cnt
	{
		margin-top: 16px;
	}
	.bx-ptn-section-product-list-item-text-link
	{
		font-size: 12px;
		line-height: 16px;
	}
	.bx-ptn-section-interest-quotes-box
	{
		max-width: 880px;
		padding-top: 30px;
		font-size: 18px;
	}
	.bx-ptn-section-interest-list
	{
		max-width: 1120px;
		padding-top: 50px;
	}
	.bx-ptn-section-interest-list-item
	{
		margin-bottom: 20px;
	}
	.bx-ptn-section-interest-list-item-title
	{
		font-size: 20px;
		line-height: 20px;
	}
	.bx-ptn-section-interest-list-item-text
	{
		font-size: 13px;
		line-height: 15px;
	}
	.bx-ptn-reg-magic-1
	{
		left: 0.4%;
	}
	.bx-ptn-section-faq-title
	{
		font-size: 38px;
	}
}
@media (max-width: 1680px)
{
	.bx-ptn-section-product-list
	{
		margin-left: 17.2%;
	}

	.bx-ptn-section-reg {
		background-position: 110% 81%;
	}
}
@media (max-width: 1500px)
{
	.bx-ptn-section-work-with-us-list
	{
		max-width: 880px;
		margin-left: 7.5%;
	}
	.bx-ptn-section-product
	{
		background: url(/images/partners24/index/p-kraken-r.png?1) no-repeat;
		background-size: auto;
		background-position: right bottom;
		background-color: #e9f9fb;
	}
	.bx-ptn-section-product-list
	{
		margin-left: 6.2%;
	}
	.bx-ptn-section-reg {
		background-position: 35% 81%;
	}
}
@media (max-width: 1400px)
{
	/*-----------------------------------------------
	TITLE
	-----------------------------------------------*/
	.bx-ptn-section-title-shg
	{
		font-size: 54px;
	}
	.bx-ptn-section-header-title-b24
	{
		width: 348px;
		height: 80px;
	}
	.bx-ptn-section-work-with-us
	{
		background-position: 100% bottom;
	}
	.bx-ptn-reg-magic-1
	{
		left: -8.6%;
	}
}
@media (max-width: 1300px)
{
	.hd_loginform_container
	{
		right: 25px;
	}
}
@media (max-width: 1260px)
{
	.bx-ptn-section-work-with-us
	{
		background-position: 105% bottom;
	}
}
@media (max-width: 1260px)
{
	/*-----------------------------------------------
	TITLE
	-----------------------------------------------*/
	.bx-ptn-section-title-shg
	{
		font-size: 40px;
	}
	.bx-ptn-section-title-slg
	{
		font-size: 35px;
		line-height: 35px;
	}
	.bx-ptn-section-title-smd
	{
		font-size: 20px;
		line-height: 25px;
	}
	.bx-ptn-section-title-xsm
	{
		font-size: 19px;
	}
	/*-----------------------------------------------
	-----------------------------------------------*/
	.bx-ptn-section-header-title-b24
	{
		width: 240px;
		height: 55px;
	}
	.bx-ptn-section-header-subtitle
	{
		max-width: 550px;
		padding-bottom: 25px;
	}
	.bx-ptn-section-header-bottom-title-paint-inner
	{
		line-height: 25px;
	}
	.bx-ptn-section-for-any-com-list-item-title
	{
		font-size: 14px;
	}
	.bx-ptn-section-for-any-com-list-item-text
	{
		font-size: 14px;
		line-height: 16px;
	}
}
@media (max-width: 1200px)
{
	.bx-ptn-section-reg {
		background-position: 10% 81%;
	}
}
@media (max-width: 1170px)
{
	/*-----------------------------------------------
	BUTTONS
	-----------------------------------------------*/
	.bx-ptn-trans-btn
	{
		padding: 6px 9px;
	}
	/*-----------------------------------------------
	-----------------------------------------------*/
	.bx-ptn-header-inner-cnt
	{
		padding-top: 21px;
		padding-bottom: 21px;
	}
	.bx-ptn-top-mobile-menu-btn
	{
		display: flex;
	}
	.bx-ptn-top-mobile-menu-btn.opened .bx-ptn-top-mobile-menu-btn-before,
	.bx-ptn-top-mobile-menu-btn.opened .bx-ptn-top-mobile-menu-btn-after
	{
		position: absolute;
		margin: 0;
	}
	.bx-ptn-top-mobile-menu-btn.opened .bx-ptn-top-mobile-menu-btn-before
	{
		transform: rotate(45deg);
	}
	.bx-ptn-top-mobile-menu-btn.opened .bx-ptn-top-mobile-menu-btn-after
	{
		transform: rotate(-45deg);
	}
	.bx-ptn-top-menu-cnt
	{
		position: fixed;
		justify-content: center;
		width: 100%;
		height: 0;
		top: 0;
		margin: 68px auto 0;
		background-color: #2595d5;
		overflow: hidden;
		transition: height .3s ease;
		z-index: 999;
	}
	.bx-ptn-top-menu-inner-cnt
	{
		align-items: flex-start;
		width: 100%;
	}
	.bx-ptn-top-menu-list,
	.bx-ptn-top-menu-inner-cnt .bxm-partner-top-menu-sub-menu
	{
		flex-wrap: wrap;
		width: 100%;
	}
	.gn_general_nav
	{
		width: 100%;
		margin: 0 20px;
	}
	.bx-ptn-top-menu-list-item,
	.bx-ptn-top-menu-inner-cnt .bxm-partner-top-menu-item.menu-level-1
	{
		width: 100%;
		margin: 0;
		/*border-bottom: 1px solid #fff;*/
	}
	.bxm-partner-top-menu-item-link.menu-item-link-level-1,
	.bxm-partner-top-menu-item-name.menu-item-name-level-1
	{
		padding: 20px 0;
		border-bottom: 1px solid #fff;
	}
	.bx-ptn-top-menu-list-item:last-child,
	.bx-ptn-top-menu-inner-cnt .bxm-partner-top-menu-item.menu-level-1:last-child,
	.bx-ptn-top-menu-inner-cnt .bxm-partner-top-menu-item.menu-level-1:last-child .bxm-partner-top-menu-item-link.menu-item-link-level-1,
	.bx-ptn-top-menu-inner-cnt .bxm-partner-top-menu-item.menu-level-1:last-child .bxm-partner-top-menu-item-name.menu-item-name-level-1
	{
		border: none;
	}
	.bx-ptn-top-menu-cnt.opened
	{
		height: 100%;
	}
	.bx-ptn-section-work-with-us-list-item-text-title
	{
		font-size: 18px;
		line-height: 20px;
	}
	.bx-ptn-section-work-with-us-list-item-text-box
	{
		font-size: 13px;
		line-height: 15px;
	}
	.bx-ptn-section-work-with-us
	{
		background-position: 110% bottom;
	}
	.bx-ptn-reg-magic-1
	{
		left: -14.6%;
	}
	.bx-ptn-section-product-list-item-text-title
	{
		font-size: 16px;
		line-height: 17px;
	}
	.bx-ptn-section-product-list-item-text-box
	{
		font-size: 12px;
		line-height: 14px;
	}
	.bx-ptn-section-reg {
		background-position: -30% 81%;
	}
}
@media (max-width: 1130px)
{
	.bx-ptn-section-reg {
		background-position: -75px 81%;
	}
}
@media (max-width: 1100px)
{
	.bx-ptn-section-reg {
		background-position: -115px 81%;
	}
}
@media (max-width: 1050px)
{
	/*-----------------------------------------------
	TITLE
	-----------------------------------------------*/
	.bx-ptn-section-title-shg
	{
		font-size: 30px;
		line-height: 33px;
	}
	.bx-ptn-section-title-sbg
	{
		font-size: 22px;
		line-height: 27px;
	}
	.bx-ptn-section-title-slg
	{
		font-size: 22px;
		line-height: 23px;
	}
	.bx-ptn-section-title-smd
	{
		font-size: 16px;
		line-height: 20px;
	}
	.bx-ptn-section-title-ssm
	{
		font-size: 17px;
	}
	.bx-ptn-section-title-xsm
	{
		font-size: 15px;
	}
	/*-----------------------------------------------
	BUTTONS
	-----------------------------------------------*/
	.bx-ptn-reg-btn
	{
		padding: 14px 30px;
		font-size: 16px;
		line-height: 16px;
	}
	.bx-ptn-reg-sm-btn
	{
		font-size: 15px;
	}
	/*-----------------------------------------------
	-----------------------------------------------*/
	.bx-ptn-header-clouds,
	.bx-ptn-com-clouds,
	.bx-ptn-com-features,
	.bx-ptn-slider-clouds,
	.bx-ptn-faq-clouds
	{
		display: none;
	}
	.bx-ptn-section-header
	{
		padding-top: 82px;
		padding-bottom: 0;
	}
	.bx-ptn-section-header-title
	{
		flex-wrap: wrap;
		padding-top: 0;
	}
	.bx-ptn-section-header-title-b24
	{
		width: 275px;
		height: 60px;
	}
	.bx-ptn-section-header-subtitle
	{
		max-width: 90%;
		margin: 0 auto;
		padding-top: 12px;
		padding-bottom: 56px;
	}
	.bx-ptn-section-header-bottom
	{
		padding-top: 52px;
	}
	.bx-ptn-section-header-bottom-title
	{
		font-size: 20px;
		line-height: 27px;
	}
	.bx-ptn-section-header-bottom-list
	{
		flex-wrap: wrap;
		padding-bottom: 31px;
	}
	.bx-ptn-section-header-bottom-list-item-cnt
	{
		justify-content: center;
	}
	.bx-ptn-section-header-bottom-list-item
	{
		width: 100%;
		margin: 0;
	}
	.bx-ptn-section-header-bottom-list-item-to
	{
		font-size: 15px;
		line-height: 15px;
	}
	.bx-ptn-section-header-bottom-list-item-num
	{
		font-size: 45px;
		line-height: 70px;
	}
	.bx-ptn-section-header-bottom-list-item-num-icon
	{
		right: -18px;
		font-size: 26px;
	}
	.bx-ptn-section-header-bottom-list-item-text
	{
		margin-left: 26px;
		font-size: 16px;
		line-height: 16px;
	}
	.bx-ptn-section-header-bottom-list-item-text-hg
	{
		font-size: 23px;
		line-height: 23px;
	}
	.bx-ptn-section-header-bottom-info-inner
	{
		padding: 22px 12px 26px;
		font-size: 15px;
		line-height: 16px;
	}
	.bx-ptn-section-for-any-com
	{
		padding-top: 44px;
		padding-bottom: 19px;
	}
	.bx-ptn-section-for-any-com-title
	{
		padding-bottom: 15px;
	}
	.bx-ptn-section-for-any-com-sub-title
	{
		max-width: 91%;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	.bx-ptn-section-for-any-com-bottom-title
	{
		padding-top: 19px;
	}
	.bx-ptn-section-for-any-com-list
	{
		padding-top: 0;
	}
	.bx-ptn-section-for-any-com-list-inner
	{
		flex-wrap: wrap;
	}
	.bx-ptn-section-for-any-com-list-item
	{
		max-width: none;
		width: 100%;
		margin: 0 15px 5px;
	}
	.bx-ptn-section-for-any-com-list-item-title
	{
		padding: 15px 26px 11px;
		font-size: 12px;
		text-decoration: underline;
	}
	.bx-ptn-section-for-any-com-list-item-title.bx-ptn-cons:before,
	.bx-ptn-section-for-any-com-list-item-title.bx-ptn-dev:before,
	.bx-ptn-section-for-any-com-list-item-title.bx-ptn-rec:before
	{
		margin-right: 8px;
	}
	.bx-ptn-section-for-any-com-list-item-title.bx-ptn-cons:before
	{
		width: 32px;
		height: 34px;
	}
	.bx-ptn-section-for-any-com-list-item-title.bx-ptn-dev:before
	{
		width: 43px;
		height: 33px;
	}
	.bx-ptn-section-for-any-com-list-item-title.bx-ptn-rec:before
	{
		width: 31px;
		height: 34px;
	}
	.bx-ptn-section-for-any-com-list-item-text
	{
		padding: 0 28px 0;
		height: 0;
		font-size: 12px;
		line-height: 15px;
		overflow: hidden;
		transition: height .3s, padding .3s;
	}
	.bx-ptn-section-for-any-com-list-item-text.opened
	{
		height: 100%;
		padding: 21px 28px 21px;
		/*padding-top: 21px;*/
		/*padding-bottom: 9px;*/
		font-size: 12px;
		line-height: 15px;
	}
	.bx-ptn-section-work-with-us
	{
		padding-top: 23px;
		background-position: 110% bottom;;
		background-size: 30%;
	}
	.bx-ptn-section-work-with-us-title
	{
		max-width: 70%;
		margin: 0 auto;
		letter-spacing: 0;
	}
	.bx-ptn-section-work-with-us-sub-title
	{
		padding-bottom: 0;
	}
	.bx-ptn-section-work-with-us-list
	{
		max-width: 90%;
		margin: 0 auto;
		padding-top: 16px;
	}
	.bx-ptn-section-work-with-us-list-item
	{
		width: 100%;
		margin-bottom: 25px;
	}
	.bx-ptn-section-work-with-us-list-item,
	.bx-ptn-section-work-with-us-list-item:nth-child(2)
	{
		order: 1;
	}
	.bx-ptn-section-work-with-us-list-item-label
	{
		margin: 0 auto 25px;
	}
	.bx-ptn-section-work-with-us-list-item-label-to
	{
		margin-top: -24px;
		font-size: 24px;
		line-height: 24px;
	}
	.bx-ptn-section-work-with-us-list-item-label-num
	{
		font-size: 50px;
		line-height: 50px;
	}
	.bx-ptn-section-work-with-us-list-item-label-num-icon
	{
		top: -9px;
		right: -26px;
		font-size: 30px;
	}
	.bx-ptn-section-work-with-us-list-item-label-title
	{
		top: 26px;
		left: 4px;
		font-size: 20px;
		line-height: 20px;
	}
	.bx-ptn-section-work-with-us-list-item-label-sub-title
	{
		font-size: 26px;
		line-height: 26px;
	}
	.bx-ptn-section-work-with-us-list-item-label:before
	{
		width: 200px;
		height: 125px;
		top: -41px;
		left: -20px;
	}
	.bx-ptn-section-work-with-us-list-item-icon-picture
	{
		max-width: 33px;
		max-height: 33px;
	}
	.bx-ptn-section-work-with-us-list-item-text-cnt
	{
		margin-left: 11px;
	}
	.bx-ptn-section-work-with-us-list-item-text-title
	{
		font-size: 15px;
		line-height: 15px;
	}
	.bx-ptn-section-work-with-us-list-item-text-box
	{
		font-size: 12px;
		line-height: 13px;
	}
	.bx-ptn-trans-btn.bx-ptn-trans-btn-download
	{
		font-size: 11px;
	}
	.bx-ptn-section-product
	{
		padding-top: 28px;
		padding-bottom: 4px;
		background-size: contain;
	}
	.bx-ptn-section-product-title
	{
		line-height: 23px;
		letter-spacing: 0;
	}
	.bx-ptn-section-product-sub-title
	{
		max-width: 86%;
		margin: 26px auto 0;
		line-height: 24px;
	}
	.bx-ptn-section-product-sub-title-inner
	{
		display: inline;
		padding-top: 6px;
		background: #dcff1c;
	}
	.bx-ptn-section-product-sub-title-paint
	{
		padding: 0;
	}
	.bx-ptn-section-product-ctn
	{
		flex-wrap: wrap;
		padding-top: 19px;
	}
	.bx-ptn-section-product-list
	{
		max-width: 82%;
		width: 100%;
		margin: 0 auto;
	}
	.bx-ptn-section-product-list-item,
	.bx-ptn-section-product-list-item:nth-child(2n)
	{
		width: 100%;
		margin-bottom: 25px;
	}
	.bx-ptn-section-product-list-item-text-title
	{
		font-size: 13px;
		line-height: 13px;
	}
	.bx-ptn-section-product-list-item-text-box
	{
		max-width: none;
		margin: 2px auto;
		font-size: 13px;
		line-height: 16px;
	}
	.bx-ptn-section-product-list-item-text-link-cnt
	{
		margin-top: 3px;
	}
	.bx-ptn-section-product-picture
	{
		max-width: 100%;
	}
	.bx-ptn-section-product-btn
	{
		display: none;
	}
	.bx-ptn-section-interest
	{
		padding-top: 34px;
		padding-bottom: 7px;
	}
	.bx-ptn-section-interest-title
	{
		letter-spacing: 0;
	}
	.bx-ptn-section-interest-sub-title
	{
		padding: 0;
	}
	.bx-ptn-section-interest-quotes-box
	{
		max-width: 81%;
		margin-top: 30px;
		padding: 10px 16px 10px 16px;
		background: #dcff1c;
		font-size: 14px;
		line-height: 16px;
	}
	.bx-ptn-section-interest-quotes-box:before,
	.bx-ptn-section-interest-quotes-box:after
	{
		position: absolute;
	}
	.bx-ptn-section-interest-quotes-box:before
	{
		top: 11px;
		left: -7px;
	}
	.bx-ptn-section-interest-quotes-box:after
	{
		top: auto;
		bottom: 19px;
		left: calc(100% - 22px);
	}
	.bx-ptn-section-interest-quotes-paint
	{
		padding: 0;
		background: none;
	}
	.bx-ptn-section-interest-list
	{
		padding-top: 26px;
	}
	.bx-ptn-section-interest-list-item
	{
		max-width: 91%;
		margin: 0 auto 27px;
	}
	.bx-ptn-section-interest-list-item-cnt
	{
		align-items: flex-start;
		min-height: auto;
		margin: 0 auto;
		padding: 0;
		border: none;
	}
	.bx-ptn-section-interest-list-item-cnt-box
	{
		margin-left: 9px;
	}
	.bx-ptn-section-interest-list-item:nth-child(2n) .bx-ptn-section-interest-list-item-cnt
	{
		flex-direction: row-reverse;
	}
	.bx-ptn-section-interest-list-item:nth-child(2n) .bx-ptn-section-interest-list-item-cnt-box
	{
		margin-left: 0;
		margin-right: 9px;
		text-align: right;
	}
	.bx-ptn-section-interest-list-item-cnt:before,
	.bx-ptn-section-interest-list-item-cnt:after
	{
		content: none;
	}
	.bx-ptn-section-interest-list-item-icon-picture
	{
		max-width: 50px;
	}
	.bx-ptn-section-interest-list-item-title
	{
		margin-bottom: 4px;
		font-size: 15px;
		line-height: 15px;
	}
	.bx-ptn-section-interest-bottom-sub-title
	{
		max-width: 70%;
		padding-top: 6px;
		line-height: 20px;
	}
	.bx-ptn-section-interest-btn-cnt
	{
		padding-top: 30px;
	}
	.bx-ptn-section-interest-reg-btn
	{
		font-size: 12px;
		line-height: 12px;
	}
	.bx-ptn-section-interest-bottom-title
	{
		padding-top: 74px;
		letter-spacing: 0;
	}
	.bx-ptn-section-reg
	{
		padding-top: 28px;
		padding-bottom: 126px;
		background: url(/images/partners24/index/wind-m.png?1) no-repeat;
		background-position: 31% 55%;
		background-color: #ffd01c;
		overflow: hidden;
	}
	.bx-ptn-section-reg-list
	{
		flex-wrap: wrap;
		max-width: 410px;
		margin: 0 auto;
	}
	.bx-ptn-section-reg-list-item
	{
		flex: 1 0 100%;
		margin-bottom: 30px;
	}
	.bx-ptn-section-reg-list-item:before
	{
		font-size: 30px;
	}
	.bx-ptn-section-reg-list-item-title,
	.bx-ptn-section-reg-list-item-text
	{
		margin-top: 0;
		margin-left: 11px;
	}
	.bx-ptn-section-reg-list-item-title
	{
		max-width: 70%;
		font-size: 12px;
		line-height: 16px;
	}
	.bx-ptn-section-reg-list-item-text
	{
		/*max-width: 75%;*/
		max-width: 85%;
		font-size: 12px;
		line-height: 14px;
	}
	.bx-ptn-section-reg-list-item-text p
	{
		margin: 0;
	}
	.bx-ptn-reg-magic-1
	{
		width: 212px;
		height: 270px;
		left: auto;
		right: 7px;
		bottom: -168px;
	}
	.bx-ptn-section-join
	{
		padding-top: 36px;
		padding-bottom: 30px;
	}
	.bx-ptn-section-join-title
	{
		font-size: 27px;
	}
	.bx-ptn-section-join-sub-title
	{
		padding: 18px 0 39px;
		font-size: 22px;
	}
	.bx-ptn-section-join-quotes-box
	{
		max-width: 91%;
		padding-bottom: 26px;
		font-size: 15px;
		line-height: 18px;
	}
	.bx-ptn-section-join-quotes-paint
	{
		padding: 0;
	}
	.bx-ptn-section-join-quotes-box:before
	{
		left: 0;
	}
	.bx-ptn-section-slider
	{
		padding-top: 40px;
	}
	.bx-ptn-section-slider-title
	{
		font-size: 22px;
		line-height: 23px;
	}
	.bx-ptn-section-slider-box
	{
		padding-top: 22px;
	}
	.bx-ptn-section-slider-item-text
	{
		max-width: none;
		margin-left: 10px;
	}
	.bx-ptn-section-slider-item-text-cnt
	{
		position: relative;
		max-width: 55%;
		margin: 7px 0 0;
		z-index: 1;
	}
	.bx-ptn-section-slider-item-text
	{
		font-size: 15px;
		line-height: 18px;
	}
	.bx-ptn-section-slider-item-author
	{
		margin-top: 15px;
	}
	.bx-ptn-section-slider-item-author,
	.bx-ptn-section-slider-item-author-position,
	.bx-ptn-section-slider-item-author-position-company
	{
		font-size: 11px;
		line-height: 14px;
	}
	.bx-ptn-section-slider-reg-btn
	{
		font-size: 12px;
		line-height: 12px;
		white-space: nowrap;
	}
	.bx-ptn-section-slider-item-btn-cnt
	{
		position: relative;
		left: 25%;
		margin-top: 75px;
		margin-bottom: 14px;
	}
	.bx-ptn-section-slider-item-inner
	{
		overflow: hidden;
	}
	.bx-ptn-section-slider-item-media-cnt
	{
		position: absolute;
		max-width: 45%;
		width: 100%;
		height: 100%;
		top: 0;
		right: 0;
		z-index: 0;
	}
	.bx-ptn-section-slider-box_slider .owl-item img
	{
		position: absolute;
		display: block;
		max-width: 150px;
		width: auto;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}

	.bx-ptn-section-slider-box .owl-nav
	{
		max-width: 93%;
		top: auto;
		bottom: 73px;
	}
	.bx-ptn-section-slider-box_reviews .owl-nav {
		top: 120px;
		bottom: auto;
	}
	.bx-ptn-section-slider-box .owl-prev,
	.bx-ptn-section-slider-box .owl-next
	{
		width: 38px;
		height: 38px;
		background: #fff;
		border-width: 8px;
	}
	.bx-ptn-section-slider-box .owl-prev:before,
	.bx-ptn-section-slider-box .owl-prev:after,
	.bx-ptn-section-slider-box .owl-next:before,
	.bx-ptn-section-slider-box .owl-next:after
	{
		width: 16px;
		height: 3px;
	}
	.bx-ptn-section-slider-box .owl-prev:before,
	.bx-ptn-section-slider-box .owl-next:before
	{
		top: 13px;
	}
	.bx-ptn-section-slider-box .owl-prev:after,
	.bx-ptn-section-slider-box .owl-next:after
	{
		top: 22px;
	}
	.bx-ptn-section-faq
	{
		padding-top: 25px;
		padding-bottom: 9px;
	}
	.bx-ptn-section-faq-title
	{
		font-size: 22px;
	}
	.bx-ptn-section-faq-articles-cnt
	{
		padding-top: 30px;
	}
	.bx-ptn-section-faq-articles-list-item
	{
		margin: 0 auto 6px;
		max-width: 93%;
	}
	.bx-ptn-section-faq-articles-list-item-header
	{
		min-height: auto;
		padding: 10px 26px 6px 36px;
		font-size: 12px;
		line-height: 14px;
	}
	.bx-ptn-section-faq-articles-list-item-header:before,
	.bx-ptn-section-faq-articles-list-item-header:after
	{
		width: 18px;
		height: 2px;
		left: 9px;
	}
	.bx-ptn-section-faq-articles-list-item-text
	{
		padding: 0 24px;
		font-size: 12px;
		line-height: 15px;
	}
	.bx-ptn-section-faq-articles-list-item-text.opened
	{
		padding: 15px 24px 15px;
	}
	.form-container
	{
		border: none;
	}
	.registration-form
	{
		padding: 43px 0;
		top: 0;
		margin: 0 auto;
	}
	.bx-ptn-section-form h6
	{
		font-size: 14px;
		line-height: 16px;
	}
}
@media (max-width: 980px) {
	.bx-ptn-section-slider-reviews__inner {
		flex-direction: column;
	}
}
@media (max-width: 900px)
{
	.bx-ptn-section-work-with-us
	{
		background-position: 105% 104%;
	}
}
@media (max-width: 580px)
{
	.bx-ptn-section-work-with-us
	{
		background-position: 105% 100%;
	}
}
@media (max-width: 480px)
{
	.bx-ptn-section-work-with-us
	{
		background-position: 105% 104%;
		background-size: 40%;
	}
}
@media (max-width: 430px)
{
	.bx-ptn-section-reg
	{
		padding-bottom: 200px;
	}
	.bx-ptn-section-reg
	{
		background-position: 31% 21%;
	}
	.bx-ptn-reg-magic-1
	{
		bottom: -240px;
	}
	.bx-ptn-section-work-with-us
	{
		background-position: 100% 110%;
		background-size: 45%;
	}
}
@media (max-width: 400px)
{
	.bx-ptn-section-work-with-us
	{
		background-position: 105% 103%;
		background-size: 50%;
	}
	.bx-ptn-top-auth-cnt
	{
		margin: 0;
	}
	.bx-ptn-top-auth-inner-cnt
	{
		margin: 0 0 0 5px;
	}
}
@media (max-width: 320px) {
	.bx-ptn-section-work-with-us
	{
		background-position: 110% 100%;
		background-size: 60%;
	}
}